#### Builds a Docker image based on Python
#### Stores it in a GitLab Container Registry
#### Becomes available for other Projects within in my Group hierarchy to use at kkwentus1-demo/gitlab-on-trial/daily-driver/doublewide
